Blog | Technical

PHP install notes

If you need to install a later version of PHP on a fresh server then you can do so from another repo.

As, in your case php is provided by rh-php56-php-cli, you need to install needed extensions, from the same repository (centos-sclo) and in the same namespace (rh-php56):

yum install rh-php56-php-mbstring

/news.php :: /news.php?c=Blog&sc=Technical&ID=2235